/*BEGIN news_1766165650893_52124776508*/
#builder-sections #news_1766165650893_52124776508 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1766165650893_52124776508 .omw-field-title {color:var(--cor2) !important; }
#builder-sections #news_1766165650893_52124776508 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1766165650893_52124776508 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1766165650893_52124776508 {margin: 0px 0px 0px 0px ;}
/*END news_1766165650893_52124776508*/

/*BEGIN news_1766165794497_1988134017*/
#builder-sections #news_1766165794497_1988134017 a.omw-news-button {color:rgb(255, 0, 0) !important; background-color:rgba(228, 255, 0, 0.87) !important; border-color:var(--cor2) !important; text-shadow:0px 5px 5px var(--cor3) !important;}
#builder-sections #news_1766165794497_1988134017 .omw-news-button:hover {color:rgb(51, 111, 53) !important; background-color:rgba(0, 0, 0, 0.95) !important;}
#builder-sections #news_1766165794497_1988134017 .omw-field-title {color:rgb(255, 0, 0) !important;}
#builder-sections #news_1766165794497_1988134017 .omw-field-data {color:var(--cor2) !important;}
#builder-sections #news_1766165794497_1988134017 .grid svg path {fill:var(--cor2) !important;}
#builder-sections #news_1766165794497_1988134017 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1766165794497_1988134017 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1766165794497_1988134017 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1766165794497_1988134017 {margin: 0px 0px 0px 0px ;}
/*END news_1766165794497_1988134017*/

/*BEGIN paging_1766166142536_47662122368*/
#builder-sections #paging_1766166142536_47662122368 .omw-custom-paging li a {color:var(--cor2) !important; background-color:var(--cor2) !important; border-color:var(--cor2) !important; }
#builder-sections #paging_1766166142536_47662122368 .omw-custom-paging li a:hover {color:var(--cor2) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1766166142536_47662122368 .omw-custom-paging li a.selected {color:var(--cor2) !important; background-color:var(--cor1) !important;}
#builder-sections #paging_1766166142536_47662122368 .omw-custom-paging li a {color:var(--cor2)}#builder-sections #paging_1766166142536_47662122368 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1766166142536_47662122368*/

/*BEGIN news_1766166127134_71006924983*/
#builder-sections #news_1766166127134_71006924983 figure.effect-selena {background-color:var(--cor5) !important;}
#builder-sections #news_1766166127134_71006924983 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1766166127134_71006924983 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1766166127134_71006924983 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1766166127134_71006924983 {margin: 0px 0px 0px 0px ;}
/*END news_1766166127134_71006924983*/

/*BEGIN 1776073938388_73527079779*/
#builder-sections [idd='1776073938388_73527079779'] {background-color:var(--cor1) !important; }
/*END 1776073938388_73527079779*/

/*BEGIN 1776073938388_50801800561*/
#builder-sections [idd='1776073938388_50801800561'] {background-color:rgb(255, 255, 255) !important; }
/*END 1776073938388_50801800561*/

/*BEGIN dynamictext_1776073979282_52568755066*/
#dynamictext_1776073979282_52568755066 {background-color: var(--cor5) }
#dynamictext_1776073979282_52568755066 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:21px; line-height:20px }
#dynamictext_1776073979282_52568755066 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:21px; font-size:21px; line-height:20px }
#dynamictext_1776073979282_52568755066 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:21px; line-height:20px; }
#dynamictext_1776073979282_52568755066 .omw-sentence ol {margin-left:42px; padding:0;}
#dynamictext_1776073979282_52568755066 .omw-sentence ul {margin-left:42px; padding:0;}
#dynamictext_1776073979282_52568755066 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1776073979282_52568755066 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:21px; line-height:20px }
#dynamictext_1776073979282_52568755066 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:21px; line-height:20px }
/*END dynamictext_1776073979282_52568755066*/

/*BEGIN dynamictext_1776074021172_14960289313*/
#dynamictext_1776074021172_14960289313 {background-color: var(--cor5) }
#dynamictext_1776074021172_14960289313 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:20px }
#dynamictext_1776074021172_14960289313 .omw-sentence ul li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:16px; font-size:16px; line-height:20px }
#dynamictext_1776074021172_14960289313 .omw-sentence ol li {color:rgb(0, 0, 0);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:20px; }
#dynamictext_1776074021172_14960289313 .omw-sentence ol {margin-left:32px; padding:0;}
#dynamictext_1776074021172_14960289313 .omw-sentence ul {margin-left:32px; padding:0;}
#dynamictext_1776074021172_14960289313 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1776074021172_14960289313 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:20px }
#dynamictext_1776074021172_14960289313 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:20px }
/*END dynamictext_1776074021172_14960289313*/

/*BEGIN imagev2_1776074042660_89262827153*/
#builder-sections #imagev2_1776074042660_89262827153 img {box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1776074042660_89262827153*/

/*BEGIN dynamictext_1776074064942_37411422227*/
#dynamictext_1776074064942_37411422227 {background-color: var(--cor5) }
#dynamictext_1776074064942_37411422227 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:20px }
#dynamictext_1776074064942_37411422227 .omw-sentence ul li {color:rgba(246, 0, 0, 0.8);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:16px; font-size:16px; line-height:20px }
#dynamictext_1776074064942_37411422227 .omw-sentence ol li {color:rgba(246, 0, 0, 0.8);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:20px; }
#dynamictext_1776074064942_37411422227 .omw-sentence ol {margin-left:32px; padding:0;}
#dynamictext_1776074064942_37411422227 .omw-sentence ul {margin-left:32px; padding:0;}
#dynamictext_1776074064942_37411422227 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1776074064942_37411422227 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:20px }
#dynamictext_1776074064942_37411422227 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:16px; line-height:20px }
/*END dynamictext_1776074064942_37411422227*/

/*BEGIN buttonv2_1776074121130_2315738457*/
#builder-sections #buttonv2_1776074121130_2315738457 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #buttonv2_1776074121130_2315738457 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
/*END buttonv2_1776074121130_2315738457*/
